"Visio is incompatible" or "Operating system is incompatible" error messages when you upgrade from Visio 5.0 to Visio 2002

This article was previously published under Q322858
This article has been archived. It is offered "as is" and will no longer be updated.
When you upgrade from Microsoft Visio 5.0 to Microsoft Visio 2002 on a Microsoft Windows XP-based computer, you may receive one or both of the following warning messages.

Message 1

Visio is incompatible with this version of Windows. For more information, contact Microsoft.

Message 2

Operating system incompatible with this release.
The messages described in the "Symptoms" section of this article are about compatibility issues between Visio 5.0 and Windows XP. You typically receive the messages when you first install Visio 5.0 on Windows XP.

When Setup removes Visio 5.0 from the computer during the upgrade to Visio 2002, you may receive these messages again. Visio 2002 is fully compatible with Windows XP.
To resolve this problem, click Continue or Ignore on the messages to continue the installation of Visio 2002.
For more information about the upgrade version of Visio 2002, click the following article numbers to view the articles in the Microsoft Knowledge Base:
298507 List of products that qualify for the Visio 2002 upgrade
302352 Setup cannot locate a valid qualifying product during upgrade of Visio 2002
For more information about the system requirements for Visio 2002, click the following article number to view the article in the Microsoft Knowledge Base:
295283 Description of the system requirements for Visio 2002

Article ID: 322858 - Last Review: 02/27/2014 18:42:20 - Revision: 4.1

  • Microsoft Visio 2002 Standard Edition
  • Microsoft Visio 2002 Professional Edition
  • the operating system: Microsoft Windows XP
  • kbnosurvey kbarchive kberrmsg kbtshoot kbprb kbupdate KB322858